<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.951000213623</MDI>
      <MDI key="STATISTICS_MEAN">-4.723001638408</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.901000976562</MDI>
      <MDI key="STATISTICS_STDDEV">7.1775307132734</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
